body {
    background: #002f46;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
	min-width:1000px;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

#wrap_all {
    margin-left: auto;
    margin-right: auto; 
    width: 100%;
    height: 525px;
    background: #FFF url('../imgs/Apcer_countrySelection_01.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size:cover;
}

#left_side {
    height: 220px;
    margin-left: 5%;
    margin-top: 5%;
    width: 400px;
	float:left;
}

@media(max-width:1050px){
#wrap_all {
background-position: 77% top!important;
}

}

#logo {
    margin-bottom: 20px;
    padding-left: 11px;
}


.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-family: "Open Sans",sans-serif !important;
    font-size: 14px;
    height: 40px !important;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#title {
    border-top: 1px solid #ddd;
    color: #555;
    font-family: "Open Sans",sans-serif;
    font-size: 27px;
    font-weight: 300 !important;
    letter-spacing: -0.03em;
    margin-bottom: 20px;
    padding: 12px;
}



#title .apcer {
    font-weight: 400;
}


div#box {
    max-width: 270px;
    padding-left: 13px;
}

#logo img {
    height: 52px;
    max-width: 156px;
}